Bug 437581 - unlocalized text on OrgSoftwareSubscriptions.do
unlocalized text on OrgSoftwareSubscriptions.do
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
510
All Linux
low Severity low
: ---
: ---
Assigned To: Brad Buckingham
Preethi Thomas
:
Depends On:
Blocks: 429319
  Show dependency treegraph
 
Reported: 2008-03-14 19:49 EDT by Mike McCune
Modified: 2008-08-13 15:07 EDT (History)
0 users

See Also:
Fixed In Version: sat511
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-13 15:01:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2008-03-14 19:49:01 EDT
* Install a satellite and do NOT sync any channels with satellite-sync
* Create a new org
* Go to: Organizations -> Click the org -> Subscriptions -> Software Channel
Entitlements
* Note the:

**orgsoftwaresubs.jsp.nochannelfams**
Comment 2 Preethi Thomas 2008-05-27 13:54:04 EDT
verified
Comment 3 Jeff Ortel 2008-07-24 13:45:46 EDT
verified on 511.
Comment 4 Brandon Perkins 2008-08-13 15:01:46 EDT
5.1.1 Satellite is now GA, bugs Closed for Current Release.
Comment 5 Brandon Perkins 2008-08-13 15:07:20 EDT
5.1.1 Satellite is now GA, bugs Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.